.table-wrapper {
  margin-top: 37.333px;
  margin-top: 2.33333rem; }
  .table-wrapper table {
    width: auto;
    max-width: none; }

.table--clean {
  border: 0; }
  .table--clean td,
  .table--clean th {
    border-left: 0; }

.table--grouped tbody tr:first-child td,
.table--grouped tbody tr:first-child th {
  background-color: #f5f5f5; }

.table--grouped tbody + tbody {
  border-top: 0; }

.table--condensed th,
.table--condensed td {
  padding: 4px 5px; }

.table--striped tbody tr:nth-child(odd) td,
.table--striped tbody tr:nth-child(odd) th {
  background-color: #f5f5f5; }

.table--borderless {
  border: none; }
  .table--borderless th,
  .table--borderless td {
    border: none; }

tr:only-child > td:only-child {
  background-color: #f5f5f5;
  padding: 21.333px;
  padding: 1.33333rem;
  font-weight: 300; }
  tr:only-child > td:only-child li + li {
    margin-top: 16px;
    margin-top: 1rem; }
  @media (min-width: 64em) {
    tr:only-child > td:only-child {
      font-size: 1em;
      line-height: 1.33333em;
      padding: 42.666px;
      padding: 2.66667rem; } }

/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */
/* --------------------------------------------------
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/
/* -----------------------------------------
   Shared Styles
----------------------------------------- */
/* Mobile */
@media only screen and (max-width: 767px) {
  table.responsive {
    margin-bottom: 0;
    border-bottom: 1px solid #e5e5e5; }
  .pinned {
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    width: 35%;
    overflow: hidden;
    overflow-x: scroll;
    border-right: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    box-shadow: 10px 0 20px rgba(0, 0, 0, 0.1); }
  .pinned table {
    border-right: none;
    border-left: none;
    width: 100%;
    border-bottom: 1px solid #e5e5e5; }
  .pinned table th, .pinned table td {
    white-space: nowrap; }
  .pinned td:last-child {
    border-bottom: 0; }
  div.table-wrapper {
    position: relative;
    margin-bottom: 24.888px;
    margin-bottom: 1.55555rem;
    overflow: hidden;
    border-right: 1px solid #e5e5e5; }
    div.table-wrapper:last-child {
      margin-bottom: 0; }
  div.table-wrapper div.scrollable {
    margin-left: 35%; }
  div.table-wrapper div.scrollable {
    overflow: scroll;
    overflow-y: hidden; }
  table.responsive td, table.responsive th {
    position: relative;
    white-space: nowrap;
    overflow: hidden; }
  table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td {
    display: none; } }

@media (min-width: 64em) {
  .report-body table.responsive {
    width: 946px;
    margin-left: -20%;
    margin-right: auto; } }

@media (min-width: 64em) {
  .article-body table.responsive {
    width: 946px;
    margin-left: auto;
    margin-right: auto; } }
